.banner-a {
    position: relative;

}

.banner-a-img {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.banner-a-img ul {
    width: 10000px;
}

.banner-a-img li {
    float: right;
    height: 100%;
    position: relative;
}

.banner-a-img li a {
    display: block;
}

.banner-a-nav {
    position: absolute;
    bottom: 10px;
    left: 15px;
}

.banner-a-nav li {
    float: right;
    margin-left: 10px;
}

.banner-a-nav li span {
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.4);
    cursor: pointer;
}

.banner-a-nav li .active {
    background: rgba(255, 255, 255, 1);
}

.banner-a-text {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 144px;
    background: url(http://f2.cri.cn/M00/0B/B4/rBABCV-f0dqAD9g2AAAAAAAAAAA1780618.jianbian.png) repeat-x bottom left;
}

.banner-a-text a {
    font-size: 34px;
    color: #fff;
    padding: 30px;
    display: block;
    line-height: 46px;
}

.banner-a-page {
    display: none;
}

.banner-a-page a {
    display: block;
    position: absolute;
    top: 50%;
    width: 14px;
    height: 28px;
    margin-top: -14px;
    cursor: pointer;
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.banner-a-page a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.banner-a-page .btnLeft {
    left: 0px;
    background: url(http://f2.cri.cn/M00/0B/B4/rBABCV-f0dqAD9g2AAAAAAAAAAA1780618.leftarrow.png) no-repeat center;
    padding: 0 10px;
}

.banner-a-page .btnRight {
    right: 0px;
    background: url(http://f2.cri.cn/M00/0B/B4/rBABCV-f0dqAD9g2AAAAAAAAAAA1780618.rightarrow.png) no-repeat center;
    padding: 0 10px;
}

/*  image and  swipe start */
.news-swipe{
    height: 400px;
    margin-top: 44px;
}
.news-swipe .left{
    float: left;
    width: 480px;
    height: 400px;
}
.news-swipe .left ul{
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.news-swipe .left ul li{
    float: right;
    width: 218px;
    padding: 8px;
    height: 174px;
    margin-left: 12px;
    background-color: #fff;
}
/*.news-swipe .left ul li:nth-child(2n){*/
/*    margin-left: 0;*/
/*}*/
.news-swipe .left ul li:first-child{
    margin-bottom: 20px;
}
.news-swipe .left ul li:first-child+li{
    margin-bottom: 20px;
    margin-left: 0;
}
.news-swipe .left ul li:first-child+li+li+li{
    margin-left: 0;
}
.news-swipe .left ul li .img{
    display: block;
    width: 218px;
    height: 122px;
}
.news-swipe .left ul li .img img{
    width: 100%;
    height: 122px;
}
.news-swipe .left ul li .title{
    margin-top: 8px;
    display: block;
    height: 44px;
    color:#505050;
    line-height: 22px;
    font-size: 14px;
    overflow: hidden;
    font-weight: 700;
}
.news-swipe .right{
    float: right;
    width: 711px;
    height: 400px;
    background-color: #fff;
    position: relative;
}
.news-swipe .right li{
    position: relative;
}
.news-swipe .right li a{
    display: block;
}
.news-swipe .right li a img{
    width: 100%;
    height: 400px;
}
.news-swipe .right li .title{
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    height: 39px;
    font-size: 18px;
    font-weight: 700;
    width: 596px;
    padding: 5px 15px 30px 100px;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    line-height: 30px;
    overflow: hidden;
}
/*  image and  swipe end */

/*  title and swipe  start*/
.swipe-list{
    height: 400px;
    margin-top: 44px;
}
.swipe-list .left{
    float: left;
    width: 470px;
    height: 400px;
}
.swipe-list .left ul{
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.swipe-list .left ul li{
    width: 470px;
    height: 60px;
    padding: 10px 0;
}
.swipe-list .left ul li .circle{
    display: inline-block;
    vertical-align: top;
    height: 60px;
    margin-left: 10px;

}
.swipe-list .left ul li .circle span{
    display: inline-block;
    width: 5px;
    height: 5px;
    background-color: #505050;
}
.swipe-list .left ul li .title{
    display: inline-block;
    vertical-align: top;
    width: 440px;
    height: 60px;
    color:#505050;
    line-height: 30px;
    font-size: 16px;
    overflow: hidden;
    font-weight: 700;
}
.swipe-list .right{
    float: right;
    width: 711px;
    height: 400px;
    background-color: #fff;
    position: relative;
}
.swipe-list .right li{
    position: relative;
}
.swipe-list .right li a{
    display: block;
}
.swipe-list .right li a img{
    width: 100%;
    height: 400px;
}
.swipe-list .right li .title{
    position: absolute;
    bottom: 3px;
    left: 0;
    display: block;
    height: 39px;
    font-size: 18px;
    font-weight: 700;
    width: 596px;
    padding: 5px 15px 30px 100px;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    line-height: 33px;
    overflow: hidden;
}
/*  title and swipe  end*/

